import createAxios from '@/utils/request'

// 更新组和指标关系
export function getDevCapacity(devId: string) {
    let form = new FormData()
    form.append('id', devId)
    return createAxios({
        url: '/cs-device-boot/capacity/getDevCapacity',
        method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: form
    })
}
